#interactive-map-item-0{ left: 2322px; top: 786px; }
#interactive-map-item-1{ left: 2322px; top: 820px; }
#interactive-map-item-2{ left: 2322px; top: 854px; }
#interactive-map-item-3{ left: 2259px; top: 943px; }
#interactive-map-item-4{ left: 2342px; top: 1045px; }
#interactive-map-item-5{ left: 2159px; top: 940px; }
#interactive-map-item-6{ left: 2043px; top: 901px; }
#interactive-map-item-7{ left: 1836px; top: 1006px; }
#interactive-map-item-8{ left: 1805px; top: 1006px; }
#interactive-map-item-9{ left: 2566px; top: 811px; }
#interactive-map-item-10{ left: 2157px; top: 1012px; }
#interactive-map-item-11{ left: 1774px; top: 1006px; }
#interactive-map-item-12{ left: 2100px; top: 990px; }
#interactive-map-item-13{ left: 3487px; top: 586px; }
#interactive-map-item-14{ left: 3760px; top: 77px; }
#interactive-map-item-15{ left: 155px; top: 1647px; }
#interactive-map-item-16{ left: 0px; top: 1866px; }
#interactive-map-item-17{ left: 0px; top: 1866px; }
#interactive-map-item-18{ left: 1417px; top: 1119px; }
#interactive-map-item-19{ left: 1752px; top: 1191px; }
#interactive-map-item-20{ left: 1774px; top: 1037px; }
#interactive-map-item-21{ left: 2129px; top: 1027px; }
#interactive-map-item-22{ left: 2848px; top: 593px; }
#interactive-map-item-23{ left: 2907px; top: 560px; }
#interactive-map-item-24{ left: 2724px; top: 693px; }
#interactive-map-item-25{ left: 2013px; top: 1789px; }
#interactive-map-item-26{ left: 2454px; top: 1708px; }
#interactive-map-item-27{ left: 1433px; top: 1788px; }
#interactive-map-item-28{ left: 1968px; top: 1035px; }
#interactive-map-item-29{ left: 1958px; top: 939px; }
#interactive-map-item-30{ left: 3475px; top: 304px; }
#interactive-map-item-31{ left: 2921px; top: 729px; }
